/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'SVN-Mont';
    src: url('/wp-content/themes/flatsome-child/fonts/SVN-Mont-Bold.woff2') format('woff2'),url('/wp-content/themes/flatsome-child/fonts/SVN-Mont-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('/wp-content/themes/flatsome-child/fonts/SVN-Mont-SemiBold.woff2') format('woff2'),url('/wp-content/themes/flatsome-child/fonts/SVN-Mont-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Mont';
    src: url('/wp-content/themes/flatsome-child/fonts/SVN-Mont-Regular.woff2') format('woff2'),url('/wp-content/themes/flatsome-child/fonts/SVN-Mont-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body,html {
    font-family: 'SVN-Mont';
    font-weight: normal
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'SVN-Mont';
    font-weight: bold
}

/** home **/
.product-category .col-inner {
  border: 1px solid rgb(225 225 225);
  border-radius: 10px;
}
.product-category .box .box-image {
  padding: 15px 15px 0 15px;
}
.product-category .box .header-title {
  color: black;
  text-transform: none;
  font-size: 14px;
  letter-spacing: 0;
  font-weight: normal;
}
.product-category .box:hover .header-title {
  font-weight: 700;
}
.product-category .box:hover {
  transition: all linear 0.2s;
  margin-top: -2px;
}
.product-category .box {
  transition: all linear 0.2s;
}
.product-category .box .box-text {
  padding-left: 0;
  padding-right: 0;
}

.section1 .cot1 .col-inner {
    background: #008848;
    border-radius: 20px;
    padding: 30px;
}

.section1 .cot1 .col-inner .col-inner {
    background: none;
    padding: 0;
    border-radius: 0;
}

.section1 .col {
    padding-bottom: 40px;
}

.section1 .cot1 .col-inner {
    background: #008848;
    border-radius: 20px;
    padding: 30px;
}

.section1 .cot1 .col-inner .col-inner {
    background: none;
    padding: 0;
    border-radius: 0;
}

.ux-timer-text {
    background: white;
    color: #008848;
    padding: 5px;
    border-radius: 8px;
    font-size: 17px !important;
}

.nut-xem-tat-ca {
    background: rgb(255, 255, 255);
    color: #008848;
    padding: 12px 20px;
    border-radius: 6px;
    font-size: 16px;
    line-height: 23px;
    font-weight: 600;
    letter-spacing: 0;
}

.nut-xem-tat-ca:hover {
    background: white;
    box-shadow: none;
    color: black;
    box-shadow: 2px 2px 10px #0000002e;
}

.product-small .product-title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 24px;
    color: black;
}

.section1 .product-small .box {
    background: white;
    border-radius: 14px;
}

/* header */
.header-hotline {
    font-size: 16px;
    line-height: 100%;
    font-weight: 400;
    color: #fff;
}
.nav-dropdown-has-border .nav-dropdown {
    margin-top: 0;
    padding: 0;
    border: 0;
}
li.current-dropdown>.nav-dropdown {
    left: 0;
}
.nav>li>a>i.icon-search {
    font-size: 20px !important;
    font-weight: 600 !important;
}
.header-bottom {
    display: block;
}
.header-bottom-nav .nav-top-link:hover ,.header-bottom-nav.nav > li.active > a , .nav-box > li.active > a ,.nav-box > li > a:hover{
    color: #ea282c; 
    background-color: #ecf0f1; 
}
.header-bottom-nav li {
    margin: 0;
}
.header-bottom-nav li a {
    padding: 12px 15px;
    line-height: 25px !important;
    font-weight: 700;
}
.header-vertical-menu__title {
    font-size: 20px;
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a {
    font-size: 18px;
    font-weight: bold;
    color: #000;
}
/* ---  */


.header-nav > li > ul > li > ul >li > ul >li .sub-menu{
    display: none !important;
}
.header-nav > li > ul > li > ul > li ul >li {
    position: relative;
    width: 100% !important;
} 
.header-nav > li > ul > li > ul > li > ul > li:hover >.sub-menu{
    display: block !important;
    position: absolute;
    top: 0;
    width: 100%;
    right: -100%;
    background-color: #fff;
}

/* ---  */
.nav-dropdown-has-arrow li.has-dropdown:before,.nav-dropdown-has-arrow li.has-dropdown:after{
    display: none;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a{
    margin:0;
    padding-left: 10px;
}
.header-main .nav > li > a {
    font-size: 13px;
    font-weight: 600;
    padding: 15px;
}
.nav-dropdown>li>a{
    color: #000;
}
.nav-dropdown>li.nav-dropdown-col{
    border-right: none !important;
	display: block;
}
ul.sub-menu.nav-dropdown.nav-dropdown-default {
    padding: 0;
	border: 0;
}
.active>ul.sub-menu:not(.nav-dropdown){
    display: none !important;
}
.header-nav > li > ul > li > .sub-menu {
    display: none !important;
}
.header-nav > li > ul > li > ul >li > .sub-menu{
    display: none !important;
}
.header-nav > li > ul > li {
    position: relative;
    width: 100% !important;
}
.header-nav > li > ul > li > ul > li {
    position: relative;
    width: 100% !important;
}
.header-nav > li > ul > li:hover > .sub-menu {
    display: block !important;
    position: absolute;
    top: 0;
    width: 100%;
    right: -100%;
    background-color: #fff;
}  
.header-nav > li > ul > li > ul > li:hover >.sub-menu{
    display: block !important;
    position: absolute;
    top: 0;
    width: 100%;
    right: -100%;
    background-color: #fff;
}
.nav-dropdown.nav-dropdown-default>li>a{
    border-bottom-style: solid;
    border-bottom-color: #c4c4c4;
    border-bottom-width: 1px;
    background-color: #ecf0f1;
	margin: 0;
	padding:  15px 15px 15px 35px;
	font-size: 14px;
    line-height: 100%;
	font-weight: 400;
    color: #000;
    text-transform: capitalize;
}
.nav-dropdown.nav-dropdown-default>li>a:hover, .header-nav > li > ul > li > ul.sub-menu > li a:hover{
	color: #ea282c; 
    background-color: #ecf0f1; 
}
.header-nav > li > ul > li > ul.sub-menu > li a{
    border-bottom-style: solid;
    border-bottom-color: #c4c4c4;
    border-bottom-width: 1px;
    background-color: #ecf0f1;
	margin: 0;
	padding:  15px 15px 15px 35px;
	font-size: 14px;
    line-height: 100%;
	font-weight: 400;
    color: #000;
    text-transform: capitalize;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children {
    margin-top: 0px;
}
/* giới thiệu */
.padding-section-about {
    padding-top: 90px !important;
}
.elementor-element-populated-left {
    display: flex;
    text-align: right;
    flex-direction: column;
    padding: 0 30px 0 0;
}
.elementor-heading-subtitle {
    font-size: 24px;
}
.elementor-heading-title {
    color: #008848;
    font-size: 34px !important;
    font-weight: 600;
    line-height: 2.5rem;
}
.elementor-element-populated-right {
    padding: 35px 0 35px 35px;
    border-style: solid;
    border-width: 0 0 0 2px;
    border-color: #a0a0a0;
}
.elementor-element-populated-right .box-content-about {
    margin-bottom: 20px;
}
.elementor-element-populated-right .box-content-about p {
    margin-bottom: .3em;
}
.elementor-element-populated-right .btn-more-read a {
    padding: 10px 20px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
    background-color: #008848;
    border-style: none;
    border-radius: 0;
    color: #fff;
    font-weight: 600;
}
.box-title-section {
    border-style: solid;
    border-width: 0 10px 0 0;
    border-color: #008848;
    padding: 0;
    margin-bottom: 20px;
}
.box-title-section .title-section {
    color: #BFBFBF4D;
    margin: 0;
    font-size: 70px;
    font-weight: 600;
    line-height: 100%;
    padding-right: 20px;
}
.box-title-section .subtitle-section {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    padding-right: 20px;
}
/* dịch vụ */
.box-service-page .is-divider {
    display: none;
}
.box-service-page .box-text {
    padding-top: 20px;
}
.box-service-page .post-title {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin: 0;
}
.box-service-page .button {
    color: #fff;
    background-color: #008848;
    border-radius: 0;
    padding: 10px 20px;
    font-size: 12px;
    letter-spacing: 3px;
    line-height: 100%;
    margin-top: 20px;
}
/* thú vị */
.background-overlay-page-home .section-bg.fill {
    background-attachment: fixed;
}
.background-overlay-page-home .section-bg-overlay {
    opacity: .85;
}
.tn-stat-sec {
    text-align: center;
}
.tn-stat-sec .tn-stat-no .wpsm_counterbox .counter {
    margin: 0 0 10px;
    font-size: 40px;
    font-weight: 600;
    position: relative;
}
.tn-stat-sec .tn-stat-no .wpsm_counterbox .counter::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px; 
    height: 3px;
    background-color: #fff;
}
.tn-stat-des p {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
}
.some-facts-col {
    border-style: solid;
    border-width: 10px 10px 10px 0;
    border-color: #fff;
    padding: 80px 30px 80px 50px;
}
.some-facts-col:before {
    content: "";
    position: absolute;
    height: 140px;
    width: 10px;
    background: #fff;
    top: 0;
    left: -10px;
}
.some-facts-col:after {
    content: "";
    position: absolute;
    height: 140px;
    width: 10px;
    background: #fff;
    bottom: 0;
    left: -10px;
}
.box-tv-page .subtitle-tv-page {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 15px;
}
.box-tv-page .title-tv-page {
    margin: 15px 0 5px;
    font-size: 34px;
    font-weight: 600;
}
.box-tv-page .desc-tv-page {
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 0;
}
/* Sản phẩm */
.tab-product-home li a {
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    font-weight: 600 !important;
    border: none !important;
}
.tab-product-home li a::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 35%;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-right: 1px dashed #fff;
}
.tab-product-home .nav-tabs > li.active > a {
    border-top: 5px solid #e5e0d9 !important;
    background: #e9ecf3;
    color: #ea282c;
    font-size: 18px;
    line-height: 25px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.tab-product-home li {    
    text-align: center;
    background-color: #008848;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin: 0 !important;
}
.tab-product-home li:hover a {
    color: #ea282c;
}
.tab-product-home .nav-tabs+.tab-panels {
    border: none;
    padding: 0;
    background-color: #f6f6f6;
}
.tab-sub-product-home {
    margin-top: 10px;
    margin-bottom: 10px;
}
.tab-sub-product-home li a {
    all: unset;
    /* background-color: #fff; */
    color: #008848;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    padding-right: 20px;
}
.tab-sub-product-home li a::before {
    all: unset;
}
.tab-sub-product-home .nav-tabs > li.active > a {
    all: unset; 
    border-top: none !important;
    /* background-color: #fff; */
    color: #ea282c;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    padding-right: 20px;
}
.tab-sub-product-home li {    
    all: unset;
    display: list-item;
    margin-left: 20px !important;
}
.tab-sub-product-home .nav li:first-child {
    margin-left: 20px !important;
}
.tab-sub-product-home .nav-tabs {
    margin-bottom: 15px;
}
.product-home-page.box {
    background-color: #e7e7e7 !important;
}
.product-home-page .col-inner {
    border: 1px dashed #aaa;
}
.product-home-page .box-text {
    padding: 15px 10px 20px;
    border-top: 1px dashed #aaa;
    background-color: #fff;
}
.product-home-page .col-inner:hover .box-text {
    background-color: #e7e7e7;
}
.product-home-page .product-title a {
    font-size: 19px;
    color: #ea282c !important;
    font-weight: 600;
    line-height: 27px;
}
.box-shadow-contact {
    box-shadow: 0 2px 6px #0000004a;
}
.icon-contact-home-page .box-image img {
    border-radius: 6px;
}
.icon-contact-home-page .box-text{
    padding: 0;
    margin-top: 5px;
    margin-bottom: 10px;
}
.icon-contact-home-page .box-text a {
    color: #008848;
    font-weight: 600;
    font-size: 14px;
}
.icon-contact-home-page .has-hover:hover .box-text a {
    color: #ea282c;
}
.contact-home-page {
    border-left: 3px solid #008848;
    position: relative;
}
.contact-home-page .col-inner , .contact-home-page .img , .contact-home-page .img-inner , .contact-home-page img {
    height: 100%;
}
.box-text-contact-home {
    position: absolute;
    margin-left: 60px;
    text-align: left;
}
.box-contact-home {
    display: flex;
    position: relative;
    height: 100%;
    align-items: center;
}
.contact-home-page .box-contact-home::before {
    content: "";
    position: absolute;
    border: 10px solid;
    border-color: transparent transparent transparent #008848;
    top: 45%;
    left: -3px;
    z-index: 10;
}
.contact-home-page .box-contact-home .title-contact-home {
    color: #008848;
    font-size: 26px;
    line-height: 100%;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.contact-home-page .box-contact-home .subtitle-contact-home {
    color: #ea282c;
    font-size: 18px;
    line-height: 100%;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
}
/* tin tức */
.bg-secttion-news {
    background-image: url(/wp-content/uploads/2024/09/bkg-banner-section.png);
    background-position: center center;
    background-repeat: repeat !important;
}
.box-news-home .box-text {
    /*display: none;*/
}
/* văn hoá */
.section-culture-home p , .section-culture-home ul li {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: .3em;
}
.section-culture-home ul {
    margin: 0;
}
.section-culture-home .elementor-heading-title {
    margin-bottom: 40px;
}
/* page giới thiệu */
.section-about-page .title-about-page {
    font-size: 30px;
    line-height: 100%;
    color: #fff;
    font-weight: 600;
    margin: 0;
}
.section-about-page .title-sub-about-page {
    color: #fff;
    font-weight: 600;
    margin: 0;
}
.section-introduce .img-introduce {
    position: relative;
}
.section-introduce .img-introduce::after {
    content: "";
    display: block;
    position: absolute;
    width: 75%;
    height: 100%;
    left: -50px;
    bottom: -20px;
    border: 10px solid #008848;
    z-index: -1;
    margin: -30px 50px;
}
.section-introduce .img-introduce .img-inner {
    margin-left: 50px;
    margin-right: 50px;
}
.section-introduce .subtitle-about {
    font-size: 24px;
    margin: 0;
}
.section-introduce .title-about {
    color: #008848;
    margin: 15px 0 30px;
    font-size: 34px;
    font-weight: 600;
}
.section-introduce .des-about {
    margin-bottom: 0;
}
.section-introduce .des-about p {
    margin-bottom: 10px;
    margin-top: 10px;
}
.lv-work {
    margin: 0 0 10px;
    padding: 20px;
    border-style: solid;
    border-width: 2px;
    border-color: #ccc;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}
.lv-work .title-lv-work {
    margin-bottom: 15px;
    color: #008848;
    font-size: 18px;
    font-weight: 600;
}
.lv-work .des-lv-work {
    color: #008848;
    font-size: 14px;
    line-height: 1.7em;
    margin-bottom: 0;
    font-weight: 400;
}
.section-history {
    background-image: url(/wp-content/uploads/2024/09/bkg-banner-section.png);
    background-position: center center;
    background-repeat: repeat !important;
}
.section-history .box-history-right {
    margin: 15px 0;
    padding: 15px 30px;
    background-color: #fff;
    position: relative;
    left: -70px;
}
.section-history .box-history-right .date-history {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
}
.section-history .box-history-right .title-history {
    color: #000;
    margin: 10px 0;
    font-size: 18px;
    font-weight: 600;
}
.section-history .box-history-right .des-history {
    display: inline-block;
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.section-history .box-history-left {
    margin: 15px 0;
    padding: 15px 30px;
    background-color: #008848;
    position: relative;
    right: -70px;
    z-index: 1;
    text-align: right;
}
.section-history .box-history-left .date-history {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
}
.section-history .box-history-left .title-history {
    color: #fff;
    margin: 10px 0;
    font-size: 18px;
    font-weight: 600;
}
.section-history .box-history-left .des-history {
    display: inline-block;
    width: 100%;
    font-size: 16px;
    color: #fff;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 10px;
}
/* liên hệ  */
.section-contact-page .title-contact-page {
    color: #fff;
    font-weight: 700;
    text-align: center;
    font-size: 27px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.section-contact-page .title-sub-contact-page {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
}
.box-form-contact .col-inner {
    background-color: #e8edf0;
    padding: 40px 40px 20px;
}
.box-maps-contact .col-inner , .box-maps-contact p {
    height: 100%;
}
.box-form-contact .title-contact {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: .3em;
}
.box-form-contact input[type=email], .box-form-contact input[type=number], .box-form-contact input[type=tel], .box-form-contact input[type=text], .box-form-contact textarea {
    text-indent: 20px;
    border: none !important;
    background: #fff;
    color: rgba(0, 0, 0, .8) !important;
    font-size: 14px !important;
    border-radius: 5px !important;
    outline: none;
    height: 45px !important;
} 
.box-form-contact input[type=submit] {
    border-radius: 5px;
    border: none;
    outline: none;
    cursor: pointer;
    color: #fff;
    background-color: #262121 !important;
}
.icon-info-contact {
    margin: 0 auto;
    width: 3em;
    height: 3em;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #008848;
    color: #fff;
    font-size: 1.5em;
    border-radius: 100%;
    margin-bottom: 10px;
}
.text-info-contact p {
    text-align: center;
    margin: 0;
    word-break: break-word; 
    line-height: 120%;
}
.text-info-contact .title {
    font-weight: 700;
    font-size: 1.2em !important;
    margin-bottom: 5px;
}
.is-divider {
    display: none;
}
/* footer */
.footer-icon-box-wrapper {
    display: flex;
}
.footer-icon-box-icon {
    margin-left: 0;
    margin-bottom: unset;
}
.footer-icon-box-icon svg {
    height: 25px !important;
    width: 25px !important;
    margin-right: 5px;
    color: #008848;
}
.footer-icon-box-title {
    margin-bottom: 12px;
}
.footer-icon-box-title span {
    color: #008848;
    font-size: 20px;
    font-weight: 800;
    line-height: 1.4em;
}
.footer-icon-box-content ul {
    margin-bottom: 0;
}
.footer-icon-box-content ul li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
    line-height: 16px;
    padding: 7px 0;
}
.footer-icon-box-content ul li a {
    display: block;
   color: #000;
}
.footer-social-icons-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-left: 25px;
}
.footer-social-icons-wrapper .footer-grid-item {
    height: 36px;
    width: 36px;
}
.hfe-copyright-wrapper {
    color: #fff;
}
.news-date {
    display: flex;
    align-items: center;
    margin-top: 18px;
    font-size: .8em;
    opacity: .7;
    justify-content: space-between;
}
.news-date a svg {
    margin-right: 5px;
}
.news-date .read-more {
    font-size: 15px;
    font-weight: 600;
    color: #222;
    text-decoration: none;
    display: table;
    margin-left: auto;
    margin-right: 0;
}
.author-title.read-more {
    font-size: 15px;
    font-weight: 600;
    color: #222;
    text-decoration: none;
    display: table;
    margin-left: auto;
    margin-right: 0;
}
/* Sản phẩm */
.background-product-page {
    padding: 100px 0;
    text-align: center;
    position: relative;
    display: block;
    min-height: 100%;
}
.background-product-page:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000ba;
    opacity: .5;
}
.background-product-page img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}
.title-product-bread {
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    margin: 0 !important;
    z-index: 2;
    font-size: 27px;
    color: #fff;
    padding-bottom: 0 !important;
}
.breadcrumb-product {
    text-align: center;
    position: relative;
    text-align: center;
    margin: 0;
    z-index: 2;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
}
.breadcrumb-product p {
    margin-bottom: 0;
}
.breadcrumb-product a {
    color: #fff;
}
.shop-page-title .woocommerce-breadcrumb {
    display: none;
}
.contact_pro {
    margin: 10px 0;
    padding-bottom: 10px;
}
.contact_pro a.btn_contact_pro {
    background: #e82b2b;
    color: #fff;
    padding: 10px 15px;
    font-weight: 700;
}
.product_meta {
    font-weight: 600;
    font-size: 16px;
}
.product_meta>span {
    border: none;
}
.posted_in {
    border-top: 1px dotted #ddd !important;
}
.product-title.woocommerce-loop-product__title {
    font-size: 21px;
}
.product-title.woocommerce-loop-product__title a{
    color: #000;
    font-weight: 600;
}
.product-title.product_title.entry-title {
    font-size: 27px;
    color: #000;
    margin: 0 0 15px;
    font-weight: bold;
    border-bottom: 1px dashed #eaebf3;
    padding-bottom: 10px;
}
.box-img-product-consu {
    text-align: center;
}
.box-img-product-consu img {
    margin: 0 auto;
    width: 40%;
}
.box-text-product-consu {
    background-color: #fff;
    padding: 10px;
    border-top: 3px solid #414042;
}
.title-form-popup {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.2em;
    line-height: 24px;
    color: #36365c;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 700;
}
.icon-hotline-form {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #008848;
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 22px;
}
.icon-hotline-form .icon-fax {
    display: flex;
    padding: 10px;
    border: 1px solid #008848;
    border-radius: 50%;
    font-size: 25px;
    margin-right: 10px;
    color: #008848;
    justify-content: center;
    align-items: center;
}
.box-product-consulting input {
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    text-indent: 20px;
    border-width: 1px;
    border-style: solid;
    border-color: #ced4da;
    border-image: initial;
    border-radius: 20px;
    text-transform: capitalize;
}
.col-next-time .mfp-close {
    all: unset;
    display: flex;
    width: 100%;
    height: 40px;
    border-width: 1px;
    border-style: solid;
    border-color: #ced4da;
    border-image: initial;
    border-radius: 20px;
    background: #008848;
    color: #fff;
    font-size: 1em;
    justify-content: center;
    align-items: center;
    font-weight: 700;
}
.box-product-consulting .row {
    padding: 0 15px !important;
}
.widget .is-divider {
    display: none;
}
.widget-title {
    border-bottom: 1px solid #e1e1e1;
    margin: 0;
    position: relative;
    color: #fff;
    letter-spacing: 2px;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
    background: #ea282c;
    padding: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: block;
    width: 100%;
}
.product-categories {
    background-color: #008848;
    border-top: 1px solid rgba(255, 255, 255, .3);
    border-bottom: 1px solid #008848;
}
.widget_product_categories .product-categories li a {
    padding: 12px 0;
    text-transform: uppercase;
    display: table;
    max-width: 92%;
    white-space: pre-wrap;
    padding-left: 8px !important;
    color: #fff;
    font-weight: 700;
}
.widget_product_categories .product-categories li:hover {
    color: #fff;
    background-color: #ea282c;
}
.widget .product-categories .toggle {
    width: 2em !important;
    color: #fff;
}
.flatsome_recent_posts ul {
    background-color: #008848;
    border-top: 1px solid rgba(255, 255, 255, .3);
    border-bottom: 1px solid #008848;
}
.flatsome_recent_posts ul li a:hover {
    color: #ea282c;
}
.flatsome_recent_posts ul li a {
    color: #fff;
}
.author-title {
    color: #9b9b9b;
    font-size: 14px;
    margin-right: .5em;
    margin-left: 1.5em;
}
.entry-divider {
    display: none;
}
.blog-single .entry-header-text {
    padding-bottom: 0;
}
@media (min-width: 541px) and (max-width: 849px) {
    .row-collapse {
        padding: 10px;
    }
    .padding-section-about .elementor-heading-title {
        font-size: 22px !important;
    }
    .some-facts-col {
        border: none;
    }
    .some-facts-col::after , .some-facts-col::before {
        display: none;
    }
    .box-tv-page .title-tv-page {
        font-size: 22px;
    }
    .background-overlay-page-home .section-bg.fill {
        background-attachment: unset;
    }
    .product-home-page .product-title a {
        --max-lines: 1;
        display: -webkit-box;
        -webkit-line-clamp: var(--max-lines);
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .box-news-home .box-text {
        display: block;
        padding-bottom: 0;
    }
    .box-news-home .box-blog-post .is-divider {
        display: none;
    }
    .section-culture-home .elementor-heading-title {
        font-size: 22px !important;
        margin-bottom: 24px;
    }
    .footer-social-icons-wrapper {
        padding-left: 0;
    }
    .icon-info-contact {
        margin: 0 auto;
        width: 3em;
        height: 3em;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #008848;
        color: #fff;
        font-size: 1.5em;
        border-radius: 100%;
        margin-bottom: 10px;
    }
    .text-info-contact p {
        text-align: center;
        margin: 0;
        word-break: break-word; 
        line-height: 120%;
    }
    .text-info-contact .title {
        font-weight: 700;
        font-size: 1.2em !important;
        margin-bottom: 5px;
    }
}
@media only screen and (max-width: 540px) {
    .padding-section-about {
        padding-bottom: 0 !important;
        padding-top: 30px !important;
    }
    .padding-section-about .elementor-element-populated-left {
        text-align: left;
        padding-bottom: 20px;
    }
    .padding-section-about .elementor-heading-title {
        line-height: 22px;
    }
    .padding-section-about .elementor-element-populated-right {
        margin-left: 20px;
    }
    .box-title-section .title-section {
        font-size: 40px;
    }
    .tn-stat-sec .tn-stat-no .wpsm_counterbox .counter {
        font-size: 30px;
    }
    .tn-stat-des p {
        font-size: 12px;
    }
    .some-facts-col {
        padding: 0;
    }
    .section-product .elementor-heading-title{
        font-size: 22px !important;
    }
    .tab-product-home li a ,  .tab-product-home .nav-tabs > li.active > a{
        font-size: 15px;
        padding: 5px 15px;
    }
    .tab-product-home li {
        margin-bottom: 5px !important;
    }
    .tab-sub-product-home .nav-tabs > li.active > a , .tab-sub-product-home li a{
        font-size: 12px !important;
    }
    .contact-home-page .box-contact-home .title-contact-home {
        font-size: 24px;
    }
    .contact-home-page .box-contact-home .subtitle-contact-home {
        font-size: 16px;
    }
    .box-text-contact-home {
        margin-left: 30px;
    }
    .bg-secttion-news {
        padding-bottom: 0 !important;
    }
    .section-client .elementor-heading-title {
        font-size: 20px !important;
        margin-bottom: 20px !important;
    }
    .section-about-page .title-sub-about-page {
        font-size: 16px;
    }
    .section-introduce .img-introduce .img-inner {
        margin-left: 20px;
        margin-right: 20px;
    }
    .section-introduce .img-introduce::after {
        width: 90%;
        left: -65px;
        bottom: -5px;
        margin: -30px 50px;
    }
    .section-introduce .subtitle-about {
        font-size: 20px;
        font-weight: 700;
        color: rgba(0, 0, 0, .5);
    }
    .section-introduce .title-about {
        margin: 10px 0 24px;
        font-size: 22px;
        line-height: 100%;
    }
    .section-introduce .des-about p {
        font-size: 14px;
    }
    .section-lv-work .elementor-heading-title {
        font-size: 22px;
        margin-bottom: 0;
    }
    .section-history .box-history-right {
        left: 0;
    }
    .section-history .box-history-left {
        right: 0;
    }
    .box-form-contact .col-inner {
        padding: 10px;
    }
    .box-info-contact {
        display: flex;
        align-items: center;
        gap: 5px;
        margin-bottom: 10px;
    }
    .icon-info-contact {
        max-width: 40px;
        height: 40px;
        font-size: 16px;
        min-width: 40px;
        margin: 0;
    }
    .text-info-contact p {
        font-size: .9em !important;
        text-align: left;
    }
}
